﻿.multiple-image-callouts {

}

.multiple-image-callouts .image-callouts {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

    .multiple-image-callouts .image-callout {
        flex: 1;
        position: relative;
        text-align: center;
        min-width: 250px;
    }

.multiple-image-callouts .image-callout-inner {
    background: #fff;
    height: 100%;
}

    .multiple-image-callouts .image-callout-top {
        position: relative;
        background: rgba(8, 126, 197, 0.9);
        color: white;
        padding: 5px 10px 10px;
        text-align: center;
        font-size: 30px;
        line-height: 1;
        font-family: "prohibition";
        font-weight: normal;
        text-transform: uppercase;
        height: 100px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        transition: background linear 0.125s;
    }

.multiple-image-callouts .image-callout-bottom {
    position: relative;
    height: calc(100% - 100px);
    overflow: hidden;
}

.multiple-image-callouts .image-callout-bg {
}

    .multiple-image-callouts .image-callout-fg {
        position: relative;
        background: rgba(0,0,0,0.64);
        padding: 60px 10px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        color: white;
        min-height: 375px;
        transition: background linear 0.125s;
    }

.multiple-image-callouts .image-callout-heading {
}

.multiple-image-callouts .image-callout-heading:after {
    content: "\f107";
    position: relative;
    display: block;
    font-family: FontAwesome;
}

.multiple-image-callouts .image-callout-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-position: center top;
    object-fit: cover;
    transform-origin: center;
    transition: transform linear 0.125s;
}

.multiple-image-callouts .image-callout-content {
    padding-left: 5%;
    padding-right: 5%;
}

.multiple-image-callouts .image-callout-content,
.multiple-image-callouts .image-callout-content p {
    font-size: 20px;
    line-height: 1.7;
}

.multiple-image-callouts .image-callout-link {
    font-size: 24px;
    font-family: "prohibition";
    text-transform: uppercase;
    font-weight: normal;
    color: #fcb827;
}

    .multiple-image-callouts a:hover .image-callout-link,
    .multiple-image-callouts a:focus .image-callout-link,
    .multiple-image-callouts a:active .image-callout-link {
        color: #ed1b2e;
    }

    .multiple-image-callouts a:hover .image-callout-top,
    .multiple-image-callouts a:focus .image-callout-top,
    .multiple-image-callouts a:active .image-callout-top {
        background: #087ec5;
    }

    .multiple-image-callouts a:hover .image-callout-fg,
    .multiple-image-callouts a:focus .image-callout-fg,
    .multiple-image-callouts a:active .image-callout-fg {
        background: rgba(0,0,0,0.58);
    }

    .multiple-image-callouts a:hover .image-callout-image img,
    .multiple-image-callouts a:focus .image-callout-image img
    .multiple-image-callouts a:active .image-callout-image img {
        transform: scale(1.1);
    }